Subject: Re: bug#48796: Guix on Debian 11 - Cant run or find applications from Guix

From: bo0od <[email-masked]>
Date: Thu, 15 Jul 2021 14:05:08 +0000

> I'll try do propose some patch for the Guix manual but... don't hold
 > your breath, I need some testing.

Sure tyt, but its a disaster way for guix for not doing this 
automatically. Imagine new user he should do stuff manually after 
installing guix through apt.. yeah he (mostly) wont stay around after 
that to be a guix user.

Giovanni Biscuolo:
> I'll try do propose some patch for the Guix manual but... don't hold
> your breath, I need some testing.